*{margin: 0px; padding: 0px; }
body	{ background:url(elem/bg-trisol-farm.jpg);
	background-color:#046123;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100% 100%; }

#cover	{ margin:0px auto; width:900px; height:auto; min-height:100px; border:none;
	font-family: Calibri, helvetica CE, arial, sans-serif; font-size:12pt; 
	box-shadow: #000000 3px 3px 25px;
	background:url(elem/tile.jpg) #fdf4e2;
	margin-bottom:50px; }

h1.headline { display:block; width:860px; height:30px; background-color:#00401a;
	text-align:left; font-size:13pt; color:#e4bc76; letter-spacing:1.3pt; padding:20px 20px 0px; }
a.cz { display:block; width:18px; height:12px; border:2px solid transparent; outline:none;
	background:url(elem/lang_cz.jpg) no-repeat transparent;
	margin-right:5px; float:right; }
a.eng { display:block; width:18px; height:12px; border:2px solid transparent; outline:none;
	background:url(elem/lang_en.jpg) no-repeat transparent; float:right; }
h1.headline a:hover { border:2px solid #fbbb00; }

#topster_index { width:900px; height:200px; border:none; }

/*horní navigace*/
#topnavig	{ width: 905px; height:37px; border:none; }
#topnavig a { display:block; width:150px; height:25px; border-top:2px solid #00401a;
	background-color:#009833; color:#fdf4e2; text-align:center; padding-top:10px; text-decoration:none;
	font-size:12pt;  letter-spacing:1.2pt; float:left; outline:none; }
#topnavig a.activ { display:block; width:150px; height:27px; border:none;
	background-color:#00401a; color:#ffffff; text-align:center; padding-top:10px; text-decoration:none;
	font-size:12pt;  letter-spacing:1.2pt; font-weight:bold; float:left; outline:none; }
#topnavig a:hover { font-weight:bold; background-color:#00401a; color:#ffec8f; }

/*Infosekce na indexu*/
#infosekce { width:800px; height:auto; min-height:100px; border:none;
	margin:20px 0px; }
#textblok_left { width:370px; min-height:85px; border:none;
	margin-bottom:15px; float:left; }
#textblok_right { width:385px; min-height:85px; border:none;
	margin-bottom:15px; float:right; }
#infosekce h3 { color:#009833; }

/*akční nabídka*/
#akce	{ position:relative; width:700px; height:232px; border:1px solid transparent;
	background:url(img/pripravky_ts.png) no-repeat transparent;
	margin:0px 0px 50px 48px; }
#akce a	{ display:block; width:250px; height:111px; border:1px solid transparent; outline:none;
	margin-left:220px; margin-top:150px; }

/* Prezentace produktů na indexu*/
#produkty { width:830px; height:auto; min-height:100px; border:none;
	margin:20px 0px; }
#produkty a { display:block; width:250px; height:280px; border:none; outline:none;
	background-color:#f6eed8; text-decoration:none; margin: 0px 20px 15px 0px; float:left; }
#produkty a.engl { display:block; width:250px; height:300px; border:none; outline:none;
	background-color:#f6eed8; text-decoration:none; margin: 0px 20px 15px 0px; float:left; }
#produkty a:hover { background-color: #ffed91; }
#produkty a img { margin-left:25px; }
#produkty a img.eng { margin-left:25px; margin-top:20px; border:none; }
#produkty a h3 { display:block; width:250px; height:20px; border:none;
	text-align:center; padding:2px 0px 5px; margin-bottom:5px}

h2.titlepripravky { display:block; width:800px; height:30px; border:none;
	background-color:#009833; text-align:center; color:#fdf4e2;
	margin-bottom:10px; padding:3px; }

/*kontaktní formulář - index*/
#cover_mailform { width:780px; height:220px; border:1px solid #009833;
	background-color:#009833; padding:10px; }
#label_mailform  { width:240px; height:200px; border:none; float:left; color:#ffffff; }
#label_mailform  a { color:#e4bc76; }
#mailform  { width:520px; height:200px; border:none; float:right; }
#mailform p { color:#ffffff; } 


/* obsahová sekce */
#content	{ width:800px; height:auto; min-height:320px; border:none;
	background-color:transparent; padding:50px; }
.title	{ margin:15px 0px 10px; }
p.perex	{ font-weight:bold; color:#009833; margin-top:10px; border-top:1px solid #009833; border-bottom:1px solid #009833; padding:10px 0px; }
p.quest	{ font-weight:bold; color:#009833; margin-top:10px; }
p.par	{ text-indent:1em; margin-top:5px; }
p.label	{ font-style:italic; margin-bottom: 20px; }
p.signature { font-style:italic; text-align:right; margin-top:15px; }
img.news { margin:10px 0px; }

/*sekce přípravky - levá navigace*/
#navig_left { position:relative; top:-50px; left:-50px; width:230px; height:auto; border:none;
	background-color:transparent; float:left; }
h3.headnavig { margin:20px 15px; }
#navig_left a { display:block; width:200px; height:auto; border:none; outline:none;
	background-color:#c7e4a5;
	text-decoration:none; color:#000000; font-size:11pt; letter-spacing:1.2pt;
	padding:7px 15px 5px; }
#navig_left a.activ { display:block; width:200px; height:auto; border:none; outline:none;
	background:url(elem/arrow.png) right no-repeat #009833;
	text-decoration:none; color:#ffffff; font-size:11pt; letter-spacing:1.2pt;
	padding:7px 15px 5px; }
#navig_left a:hover { background:url(elem/arrow.png) right no-repeat #89cd7b; color:#ffffff; }
img.pripravky { margin:30px 0px 0px 30px; }


/*textová část*/
#textarea	{ width:550px; height:auto; border:none;
	margin-left:250px; }
.subtitle { color:#009833; margin:15px 0px 5px; }
.subtitle2 { color:#f29400; margin:15px 0px 5px; }
#textarea ul { list-style-position:inside; }

table.properties { table-layout:fixed; width:350px; border:none;
	margin:10px 0px; }
table.properties td { background-color:#eedab7; padding:5px; }


/*novinky*/
#content_news { width:900px; height:auto; min-height:100px; border:none;
	background-color:transparent; padding:0px; }
#article	{ width:580px; height:auto; border:none;
	background-color:#ffffff;
	float:right; padding:30px; }
#article p { line-height:1.3; }
#article img {margin:15px 0px 5px; }

#resume	{ width:235px; height:auto; min-height:100px; border:none;
	padding:30px 0px 0px 20px; float:left; }
.obsah	{ color:#ba9862; letter-spacing:1pt; margin-bottom:10px; }
#resume ul { list-style-type:none; }
#resume ul li { margin-top:10px; }
#resume a { text-decoration:none; color:#009833; }
#resume a:hover { color:#c13033; }


/*poradna*/
table.katalog {table-layout:fixed; width:700px; margin:10px 0px 20px; }
table.katalog td { background-color:#eedab7; padding:5px; }
tr.head { background-color:#7d481b; color:ffffff; }

#infoservis { width:640px; height:auto; border:3px solid #009833;
	border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px;
	background-color:#f9ffc7; text-align:center; 
	padding:30px; margin-top: 30px; }

/*formulář pro vzorek*/
#specimen { width:700px; height:auto; border:1px solid transparent;
	border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
	background-color:#196432;
	text-align:center; color:#ffffff; padding:20px 0px; margin:30px 0px; }
input	{ padding:5px; }
p.coment { margin:10px 0px 5px; }
h3.warning { color:#c13033; }
a.back_form { display:block; width:240px; height:auto; border:1px solid #009833;
	background-color: #009833; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;
	color:#ffffff; text-decoration:none; text-align:center;
	margin:30px auto; padding:7px; }

/*zápatí*/
#footer	{ width:870px; height:80px; border:none;
	background-color:#00401a; color:#e4bc76; clear:both; padding:15px; }
img.logo { float:left; width:63px; height:75px; margin: 0px 35px 5px 15px; border:none; }
a.infoservis { display:block; width:169px; height:40px; border:none; outline:none;
	background:url(elem/infoservis.png) no-repeat transparent; 
	float:right; margin:20px 3px 0px 0px; }
a.infoservis:hover { background-position:bottom left; }
a.infoservis_eng { display:block; width:169px; height:40px; border:none; outline:none;
	background:url(elem/order.png) no-repeat transparent; 
	float:right; margin:4px 3px 0px 0px; }
a.infoservis_eng:hover { background-position:bottom left; }
a.vzorek { display:block; width:169px; height:40px; border:none; outline:none;
	background:url(elem/vzorek.png) no-repeat transparent; 
	float:right; margin:20px 3px 0px 0px; }
a.vzorek:hover { background-position:bottom left; }
a.vizitka { text-decoration:none; color:#e4bc76; }
a.vizitka:hover { text-decoration:none; color:#ffffff; }